<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginRight="6mm"
    android:orientation="vertical">
    <ImageView
        android:id="@+id/iv_delete"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:visibility="gone"
        android:src="@mipmap/img_delete" />
    <ImageView
        android:id="@+id/iv_img"
        android:layout_width="104mm"
        android:layout_marginTop="5mm"
        android:layout_height="104mm"
        android:src="@mipmap/ic_launcher" />
</FrameLayout>